{
    "blocks": {
        "6590a349-edbb-4eb4-8a8e-db9dc800d507": {
            "block_filename": "top_block.json",
            "schematic_filename": "top_schematic.json",
            "symbol_filename": ""
        }
    },
    "top_block": "6590a349-edbb-4eb4-8a8e-db9dc800d507",
    "type": "blocks"
}